<div class="sortable-container" id="<?php echo $opt['id']?>-container" >
			<label for="<?php echo $opt['id']?>"><h4><?php echo $opt['name']?></h4></label>
			
			<ul class="sortable clearfix" id="<?php echo $opt['id']?>">
<?php 		
			$sortable_options = $swift_opt[ $opt['id'] ];	
			if(!is_array($sortable_options))
			$sortable_options = split( ',', $sortable_options );
			
			$size = count( $sortable_options );
			for( $i=0;$i<$size;$i++ ){
				if($sortable_options[$i] == -2){
					?>
								<li class="ui-state-default" class="recent"><input type="hidden" value="-2"><?php _e( 'Recent posts', 'swift' ); ?></li>			
					<?php 
				continue;}elseif($sortable_options[$i] == -1){
					?>
								<li class="ui-state-default" class="random"><input type="hidden" value="-1"><?php _e( 'Random posts', 'swift' ); ?></li>
		<?php 		
				continue;}elseif( $sortable_options[$i] != '' )
?>						<li class="ui-state-default"><input type="hidden" value="<?php echo $sortable_options[$i] ?>"><?php echo get_cat_name($sortable_options[$i]) ?></li>
<?php 				
			}
?>
			</ul>
			<input id="<?php echo $opt['id']?>" type="hidden" name="swift_options[<?php echo $opt['id']?>]" value="">
			
</div>
			


